namespace cn.edu.suda.sumcu.iot.form
{
    partial class FrmRealtimeSeries
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Legend legend1 = new System.Windows.Forms.DataVisualization.Charting.Legend();
            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
            this.chart1 = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.LabelSearchItems = new System.Windows.Forms.Label();
            this.ComboBoxSearchIMSI = new System.Windows.Forms.ComboBox();
            this.LabelSearchItems_Real = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).BeginInit();
            this.SuspendLayout();
            // 
            // chart1
            // 
            chartArea1.Name = "ChartArea1";
            this.chart1.ChartAreas.Add(chartArea1);
            legend1.Name = "Legend1";
            this.chart1.Legends.Add(legend1);
            this.chart1.Location = new System.Drawing.Point(0, 50);
            this.chart1.Name = "chart1";
            series1.ChartArea = "ChartArea1";
            series1.Legend = "Legend1";
            series1.Name = "Series1";
            this.chart1.Series.Add(series1);
            this.chart1.Size = new System.Drawing.Size(985, 380);
            this.chart1.TabIndex = 2;
            this.chart1.Text = "chart1";
            this.chart1.GetToolTipText += new System.EventHandler<System.Windows.Forms.DataVisualization.Charting.ToolTipEventArgs>(this.chart1_GetToolTipText);
            // 
            // LabelSearchItems
            // 
            this.LabelSearchItems.AutoSize = true;
            this.LabelSearchItems.Font = new System.Drawing.Font("黑体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LabelSearchItems.Location = new System.Drawing.Point(96, 16);
            this.LabelSearchItems.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LabelSearchItems.Name = "LabelSearchItems";
            this.LabelSearchItems.Size = new System.Drawing.Size(0, 20);
            this.LabelSearchItems.TabIndex = 67;
            // 
            // ComboBoxSearchIMSI
            // 
            this.ComboBoxSearchIMSI.AutoCompleteMode = System.Windows.Forms.AutoCompleteMode.SuggestAppend;
            this.ComboBoxSearchIMSI.AutoCompleteSource = System.Windows.Forms.AutoCompleteSource.ListItems;
            this.ComboBoxSearchIMSI.BackColor = System.Drawing.SystemColors.InactiveBorder;
            this.ComboBoxSearchIMSI.FormattingEnabled = true;
            this.ComboBoxSearchIMSI.Location = new System.Drawing.Point(319, 11);
            this.ComboBoxSearchIMSI.Margin = new System.Windows.Forms.Padding(4);
            this.ComboBoxSearchIMSI.Name = "ComboBoxSearchIMSI";
            this.ComboBoxSearchIMSI.Size = new System.Drawing.Size(232, 28);
            this.ComboBoxSearchIMSI.TabIndex = 70;
            this.ComboBoxSearchIMSI.SelectedIndexChanged += new System.EventHandler(this.ComboBoxSearchIMSI_SelectedIndexChanged);
            // 
            // LabelSearchItems_Real
            // 
            this.LabelSearchItems_Real.AutoSize = true;
            this.LabelSearchItems_Real.Font = new System.Drawing.Font("黑体", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LabelSearchItems_Real.Location = new System.Drawing.Point(96, 16);
            this.LabelSearchItems_Real.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.LabelSearchItems_Real.Name = "LabelSearchItems_Real";
            this.LabelSearchItems_Real.Size = new System.Drawing.Size(189, 20);
            this.LabelSearchItems_Real.TabIndex = 69;
            this.LabelSearchItems_Real.Text = "Select IMSI number";
            // 
            // FrmRealtimeSeries
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 20F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(982, 430);
            this.Controls.Add(this.ComboBoxSearchIMSI);
            this.Controls.Add(this.LabelSearchItems_Real);
            this.Controls.Add(this.LabelSearchItems);
            this.Controls.Add(this.chart1);
            this.Font = new System.Drawing.Font("黑体", 12F);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FrmRealtimeSeries";
            this.ShowIcon = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Text = "AHL-IoT：Real Time Chart";
            this.Load += new System.EventHandler(this.FrmRealtimeSeries_Load);
            ((System.ComponentModel.ISupportInitialize)(this.chart1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.DataVisualization.Charting.Chart chart1;
        private System.Windows.Forms.Label LabelSearchItems;
        private System.Windows.Forms.ComboBox ComboBoxSearchIMSI;
        private System.Windows.Forms.Label LabelSearchItems_Real;
    }
}

